/*
Theme Name: SECC
Version: 1.0
Description: A child theme of Enfold
Author: SECC
Template: enfold
*/

@import url("../enfold/style.css");


/******** login btn ********/
.secc_menu_event a{
    border: 2px solid #b2ca35 !important;
    border-radius: 3px !important;
    padding: 2px 6px !important;
    background-color: #b2ca35 !important;
	color:#ffffff !important;
}
.secc_menu_login a{
    border: 2px solid #23a8e1 !important;
    border-radius: 3px !important;
    padding: 2px 6px !important;
    background-color: #23a8e1 !important;
	color:#ffffff !important;
}
.sub_menu>ul>li:hover>a{text-decoration: none !important;}
/******** login Page ********/
div.ws-plugin--s2member-pro-login-widget-profile-summary-name {
    padding: 10px 0 5px;
}
/******** wp links pagination tweaks ********/
.pagination .next, .pagination .prev{
  display: none;
}
#gallery-wplp .pagination{ display:block;}
/*.pagination .next:after {
  content: 'whatever it is you want to add';
}*/
/******** disbale special_amp on headlines ********/
.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit!important;
}
.nolink a, .nolink a:hover{
    color: currentColor;
    cursor: auto;
    text-decoration: none;
	display: inline-block;  /* For IE11/ MS Edge bug */
	pointer-events: none;
}
/******** no letter space ********/
.secc_h1_noletterspace h1{
	letter-spacing:0px !important;
}
.secc_underline{
    padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #23a8e1 !important;
    display: table-cell;
}
secc_underlinelibrary{
    padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #6d6e71 !important;
    display: table-cell;
}
.secc_underline_edu{
    padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #f7941e !important;
    display: table-cell;
}
.secc_underline_web{
    padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #b2ca35 !important;
    display: table-cell;
}
.secc_h1_event h1{
	letter-spacing:0px !important;
	text-transform: none !important;
    font-weight: bold !important;
}
/******** Buttons ********/
#top .avia-button-fullwidth {
    padding: 10px;
    font-size: 1.2em;
}
#top .main_color .avia-color-theme-color, #top .alternate_color .avia-color-theme-color {
    letter-spacing: 0px;
    font-weight: bold !important;
    text-transform: capitalize;
}
/*** Align button to bottom *****/
.secc_button_bottom{
	position: absolute;
	bottom: -30px;
	right: 0;
}
/******** parner logos ********/
#top .avia-logo-element-container .slide-image {
    background-color: #ffffff !important;
}
/******** faq plus minus ********/
.toggle_icon .hor_icon, .toggle_icon .vert_icon { border-color: #6d6f72; }
.js_active .toggler { font-weight: bold; }
/******** pre styling ********/
pre{
	background-image: inherit;
	white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;
}
/******** blog posts homepage ********/
#top .fullsize .template-blog .post .entry-content-wrapper{
    text-align: left !important;
    font-size: 14px !important;
}
#homeblog .category-above-the-fold .entry-content p,  #homeblog .category-news-events .entry-content p {
	display:none;
}
#homeblog .blog-categories,  #homeblog .text-sep,  #homeblog .blog-author   {
	display:none;
}
.secc_link a{text-decoration:none !important;}

/******** Blog/library *******
.avia-content-slider .slide-image {    display: none;}*/

.avia-content-slider .slide-entry-wrap {    margin-bottom: 20px; }

.secc-blog-layout div .av_one_third {
    margin-left: 1.333333%;
    width: 32%;
    /*background-color: #f8f8f8;
	background-color: #23a8e1;*/
    /*padding:20px;*/
	border-radius: 3px;
	height: 299px;
}
.slide-content {
	border-top: 1px solid #ffffff;
	position: inherit;
    top: -200px;
    z-index: 1000;
	margin: 0px 15px;
}
.avia-content-slider .slide-meta {
    padding-bottom: 0px;
}
.iconlist_content_wrap .entry-content-header {margin-top: inherit;}
.entry-content-header {margin-top: 10px;}
.avia-content-slider .slide-image {background-color:#23a8e1 !important;}
.avia-content-slider .slide-meta {    color: #f8f8f8 !important;}
.avia-content-slider .slide-entry-title{
	color: #ffffff !important;
    font-size: 1.5em;
    line-height: 1.2em;
}
.read-more-link {
    position: absolute;
    /*right: 20px;*/
    /*bottom: 20px;*/
	right: 0px;
	bottom: -15px;
    display: none;
}
.read-more-link a {
    padding: 4px 9px;
    /*border: 2px solid #23a8e1;*/
	border: 1px solid #ffffff;
	color: #ffffff !important;
    border-radius: 3px;
    text-decoration: none;
}
/* homepage readmore*/ 
#homeblog .read-more-link {    bottom: 25px;}
#homeblog .read-more-link a {
    padding: none !important;
    border: 0px solid #23a8e1;
    border-radius: 0px;
}
#homeblog .big-preview img  {display:none;}
/**** remove continue reading link****/
#homeblog .entry-content p a {display:none;}
.slide-meta-comments, .avia-content-slider .slide-meta-del  {display:none !important;}

/*article.slide-entry.flex_column.post-entry{ min-height:390px !important; }*/
.searchandfilter > ul > li {
  display: inline-block;
  margin-right: 20px;
  /*float: left;*/
}
/**** searchandfilter  ****/
.searchandfilter > ul > li:last-child {
  margin-right: 0;
}
.search-filter-results {clear: both;}
.container_wrap {   border-top-width: 0px;}
.slide-entry-excerpt {  visibility:hidden;}
.slide-entry-excerpt > * {  visibility:visible;}

#top select {
    padding: 8px 32px 8px 6px;
}
/******** Download Options ********/
.secc_downloadoptions .w3eden .well {background: #f8f8f8;}
.secc_downloadoptions .w3eden .media > .pull-left { display:none;}
.secc_downloadoptions .ptitle { font-size:11px; line-height: 30px;}
.secc_downloadoptions .wpdm-download-link {
    padding: 4px 9px;
    color: #ffffff !important;
    border-radius: 3px;
    text-decoration: none;
    background-color: #23a8e1;
    float: left;
}
.secc_downloadoptions .wpdm-download-link:hover{
	background-color:#1988b8;
	text-decoration: none;
}
.secc_downloadoptions .w3eden .label-default {
    background-color: rgba(35, 168, 225, 0.55);
}
.secc_downloadoptions div .av_one_half {
    margin-left: 0%;
    width: 50%;
}
.secc_getdoc_left {text-align:center;    border-right: 1px solid #e5e5e5 !important;}
.secc_getdoc_right {text-align:center;}

.secc_downloadoptions .w3eden .media-body h3 span {
	margin-left: -5px !important;
    display: block;
    margin-top: 4px
}

/******** portfolio masonary hover disable effect ********/
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

/******** Share this entry box ********/
.av-share-box ul li a {	padding: 10px 0;}
.av-share-box .av-share-link-description { margin-bottom: 0px;}
.av-share-box ul {border-width: 0px !important;}
.av-share-box ul li { border-left-width: 0px !important; }
/******** president post ********/
#presidentspostheader[style] {background-position: center left !important;}
/******** related posts ********/
.relpost-block-single-text[style] {
    font-family: inherit;
    font-weight: bold;
    text-align: left;
    padding-top: 10px;
}
.relpost-block-single {	
	padding: 15px !important;
	margin-left:10px !important;
}

.rpbt_shortcode h3 {
	font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #23a8e1 !important;
    display: table-cell;
}
.rpbt_shortcode ul{
    padding-top: 20px;
    list-style: none;
    margin-left: -12px;
}
.rpbt_shortcode ul li {padding:2px 0}
.rpbt_shortcode a {
    font-weight: 600;
    font-size: 18px;
    color: #0f1626;
}
.rpbt_shortcode a:hover {
    color: #0f1626;
	text-decoration:none;
}
.rpbt_shortcode .post-meta-infos{top:-2px;}
/******** related posts thumb *******/
#rpbt-related-gallery-1 {
    margin: 20px 0 0 !important;
}
#rpbt-related-gallery-1 .gallery-item {    
	width: 23% !important;
    height: auto !important;
    margin: 0 6px !important;
}
#rpbt-related-gallery-1 .gallery-caption {    display: block;}
.secc_related_thumbs .gallery-caption a {
	color: #ffffff;
	font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    bottom: 140px;
    margin: 0px 10px 0 5px;
    border-top: 1px solid #ffffff !important;
    text-align: left;
    font-family: 'maven pro', sans-serif;
    font-style: normal;
}
.secc_related_thumbs .rpbt-post-date{
    bottom: 140px;
    position: relative;
    margin: 0px 10px 0 5px;
    color: #fff;
    font-style: normal;
    font-family: 'Maven Pro';
    font-size: 11px;
    text-align: left;
}
.secc_related_thumbs_two .gallery-caption a {
    font-size: 21px;
    line-height: 25px;
    font-weight: 600;
    text-align: left;
    font-family: 'maven pro', sans-serif;
	font-style: normal;
}
/******** sticky-column ********/
.related-content {z-index:1; position: relative;}
.custom-sticky-column[style]{ background-color:#f8f8f8; z-index:2 !important}
#sticky-colorsection {
	z-index:999999; 
	position: relative;
}

/******** image dropshadow ********/
.secc_img_dropshadow{ 	box-shadow: 0 40px 60px -25px #6a6a6a;}
.secc_img_dropshadow_infographic img{ 	box-shadow: 0px 0px 60px -25px #6a6a6a}
/******** Blog/library ENTRY********/
.sedu_study_img img{
	box-shadow: 0px 0px 35px rgba(32, 64, 154, 0.1);
    border-radius: 2px 6px 6px 2px;
}
/******** Wplinks - in the news ********/
.gallery-item .wplp_display {
    font-weight: bold;
    padding-top: 10px;
}
.wplp_desc {
	text-align: center;
    font-size: 12px;
    line-height: 14px;
    padding: 0px 15px;
    color: #434547;	
}

/******** Footer ********/
#socket .copyright {
    float: left;
    line-height: 14px;
}
.tagcloud a {
    line-height: 12px;
    padding: 2px 8px;
    border-style: none;
}
div .av_one_fourth {
    margin-left: 3%;
}

#footer .flex_column.av_one_fourth:nth-child(1) {
	width: 10%;
}
#footer .flex_column.av_one_fourth:nth-child(2) {
	width: 20%;
}
#footer .flex_column.av_one_fourth:nth-child(3) {
	width: 20%;
}
#footer .flex_column.av_one_fourth:nth-child(4) {
	width: 40.9%;
}

#footer .widget {
    margin: 30px 0 0px 0;
}
#tag_cloud-3 {
    margin: -20px 0 0px 0 !important;
}
/******** Events speakers ********/
.secc_speaker_company{}
.secc_speaker_position{}

#top .social_bookmarks li { 
	clear: none !important;     
	display: inline-block !important; 
    float: none !important; 
} 
#top .social_bookmarks li{ border-right-width: 0px;}

#top .social_bookmarks {
    text-align: center !important; 
}
.secc_speakers_social{
	display: inline-block;
    position: absolute;
    bottom:-30px;
    left: 0;
    right: 0;
}
/******** input ********/
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	font-family: 'Maven Pro', sans-serif  !important;
}
/******** Search and filter ********/
input[type="submit"]{
    letter-spacing: 0px;
    font-weight: bold !important;
    text-transform: capitalize;
	padding: 9px 22px;
    border-radius: 3px;
}
.seccsearchandfilter form {    text-align: center;}

/******** Gravity Forms ********/
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-family: 'Maven Pro', sans-serif  !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 3px;
}

/*Space between fields*/
#top .gform_wrapper ul li.gfield {margin-bottom: 0px !important;}
body .gform_wrapper ul li.gfield {margin-top: 0px !important;}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px !important;
    margin: 6px 0 0 !important;	
	text-align: right;
	font-weight: bold;
}
/******** S2Member form ********/
div.s2member-pro-paypal-form-section-title{display:none;}
div.s2member-pro-paypal-form-submission-section>div.s2member-pro-paypal-form-submit-div {    float: left !important;}
.btn-primary {
    color: #ffffff !important;
    border-color: #0186c0 !important;
    background-color: #23a8e1 !important;
    letter-spacing: 0px;
    font-weight: bold !important;
    text-transform: capitalize;
    padding: 12px 16px 10px;
    font-size: 13px;
    min-width: 90px;
}
div.ws-plugin--s2member-pro-login-widget>form input[type="text"], div.ws-plugin--s2member-pro-login-widget>form  input[type=password]{
	border-color: #e1e1e1 !important;
    background-color: #fff !important;
}
/******** Events ********/
.main_color #tribe-events-pg-template .tribe-events-notices {margin-top: 110px;}
#tribe-events .tribe-events-button, .tribe-events-button {
    letter-spacing: 0px;
    font-weight: bold !important;
    text-transform: capitalize;
    border-radius: 0px !important;
}
.tribe-events-list-event-title { padding-bottom: 0px !important;}
.tribe-events-loop .tribe-events-event-meta { vertical-align: top !important;}

.tribe-events-list-event-title a{ 
	padding: 0px 0px 2px 0px !important;
    border-bottom: 1px solid #23a8e1 !important;
    display: table-cell;
	font-size: 22px;
}
.tribe-events-read-more{
    display: block;
    float: right;
    padding: 10px 20px;
	letter-spacing: 0px;
    font-weight: bold !important;
    text-transform: capitalize;
    color: #ffffff !important;
    background-color: #23a8e1;
    border-color: #0186c0 !important;
}
.tribe-events-read-more:hover{
    background-color: #1988b8;
    color: #ffffff;
	border-color: #076696;
}

.tribe-event-featured .av-tribe-events-content-wrap {background: #0ea0d7;}
.tribe-event-featured .tribe-events-list-event-title {color:#ffffff;}

#tribe-events-bar #tribe-bar-form {
    padding: 0 20px;
	background-color: #f5f5f5;
}
.main_color .tribe-bar-views-inner{
    background-color: #f5f5f5;
    border-color: #f5f5f5;
    margin-left: 10px;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-filters {    padding: 20px 15px;}
#tribe-bar-collapse-toggle {
    background: #dddddd;
    margin-top: 10px;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {    padding: 10px 0 !important;}
/******** upcoming event ********/
.av-upcoming-event-title{
	font-size: 15px;
}
.av-upcoming-event-entry {
	padding: 0 0 10px 0 !important;
}
.secc_featured_event::before{
	content: "SECC Featured";
    position: inherit;
    top: 52px;
    right: 10px;
    z-index: 9999;
    color: #fff;
    background: #23a8e1;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.tribe-event-featured a.tribe-events-read-more {
	background-color: #e7e7e7;
	color:#434547 !important;
    border-color: #cecece;
}
.tribe-event-featured a.tribe-events-read-more:hover {
	background-color: #bdbdbd;
}
.tribe-event-featured  .tribe-events-list-event-title::before{
    content: "SECC Featured";
    position: relative;
    /* top: -38px; */
    /* right: 534px; */
    z-index: 9999;
    color: #0ea0d7;
    background: #ffffff;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#top .tribe-events-list-event-title {    text-align: left !important; }
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title {margin-top:0px;}

/**** box fix  ***/
.tribe-bar-views-inner {
    border-left-width: 0px !important;
    border-right-width: 0px !important;
}
.tribe-bar-submit { padding:15px !important;}
.tribe-bar-date-filter, .tribe-bar-search-filter {    padding: 23px 10px !important; }
.tribe-events-tooltip h3{ 
	padding: 20px 20px 0; 
	color:#434547 !important;
}


.tribe-events-category-speaking-event .av-tribe-events-content-wrap {background: #b2ca35;}
.tribe-events-category-speaking-event .tribe-events-list-event-title {color:#ffffff;}
.tribe-events-category-speaking-event a.tribe-events-read-more {
	background-color: #e7e7e7;
	color:#434547 !important;
    border-color: #cecece;
}
.tribe-events-category-speaking-event a.tribe-events-read-more:hover {
	background-color: #bdbdbd;
}
.tribe-events-category-speaking-event .tribe-events-list-event-title::before{
	content: "SECC Speaking";
    position: relative;
    z-index: 9999;
    color: #b2ca35;
    background: #ffffff;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.tribe-events-category-speaking-event .tribe-events-list-event-description p {color:#ffffff;}
.tribe-events-category-speaking-event .tribe-event-schedule-details {color:hsla(0,0%,100%,.7);}
.tribe-events-category-speaking-event .tribe-events-list-event-title a {    border-bottom: 1px solid #b2ca35 !important; }
.tribe-events-month .tribe-events-category-speaking-event {background-color: #b2ca35;}
.tribe-events-month .tribe-events-category-speaking-event h3 {color:#ffffff;}
.secc_speaking_event::before{
	content: "SECC Speaking";
    position: inherit;
    top: 52px;
    right: 10px;
    z-index: 9999;
    color: #fff;
    background: #b2ca35;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.tribe-events-category-partner-event .av-tribe-events-content-wrap {background: #336b87;}
.tribe-events-category-partner-event .tribe-events-list-event-title {color:#ffffff;}
.tribe-events-category-partner-event a.tribe-events-read-more {
	background-color: #e7e7e7;
	color:#434547 !important;
    border-color: #cecece;
}
.tribe-events-category-partner-event a.tribe-events-read-more:hover {
	background-color: #bdbdbd;
}
.tribe-events-category-partner-event .tribe-events-list-event-title::before{
	content: "Partner";
    position: relative;
    z-index: 9999;
    color: #336b87;
    background: #ffffff;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.tribe-events-category-partner-event .tribe-events-list-event-description p {color:#ffffff;}
.tribe-events-category-partner-event .tribe-event-schedule-details {color:hsla(0,0%,100%,.7);}
.tribe-events-category-partner-event .tribe-events-list-event-title a {    border-bottom: 1px solid #336b87 !important; }
.tribe-events-month .tribe-events-category-partner-event {background-color: #336b87; }
.tribe-events-month .tribe-events-category-partner-event h3 {color:#ffffff;}
.secc_partner_event::before{
	content: "Partner";
    position: inherit;
    top: 52px;
    right: 10px;
    z-index: 9999;
    color: #fff;
    background: #336b87;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}



.tribe-events-category-featured-event  .av-tribe-events-content-wrap {background: #23a8e1;}
.tribe-events-category-featured-event  .tribe-events-list-event-title {color:#ffffff;}
.tribe-events-category-featured-event  a.tribe-events-read-more {
	background-color: #e7e7e7;
	color:#434547 !important;
    border-color: #cecece;
}
.tribe-events-category-featured-event  a.tribe-events-read-more:hover {
	background-color: #bdbdbd;
}
.tribe-events-category-featured-event .tribe-events-list-event-title::before{
	content: "SECC Featured";
    position: relative;
    z-index: 9999;
    color: #23a8e1;
    background: #ffffff;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.tribe-events-category-featured-event .tribe-events-list-event-description p {color:#ffffff;}
.tribe-events-category-featured-event .tribe-event-schedule-details {color:hsla(0,0%,100%,.7);}
.tribe-events-category-featured-event .tribe-events-list-event-title a {    border-bottom: 1px solid #23a8e1  !important; }
.tribe-events-month .tribe-events-category-featured-event {background-color: #23a8e1; }
.tribe-events-month .tribe-events-category-featured-event h3 {color:#ffffff;}
.secc_featured_event::before{
	content: "SECC Featured";
    position: inherit;
    top: 52px;
    right: 10px;
    z-index: 9999;
    color: #fff;
    background: #23a8e1;
    padding: 4px 4px 2px 4px;
    margin: 6px 6px 0 0;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


div.event-cat-labels a, div.event-cat-labels a:visited {
    color: #4a4a4a;
    text-decoration: none;
    display: block;
    height: 26px;
    line-height: 26px;
    border-width: 1px 1px 1px 10px;
    border-style: solid;
    border-color: inherit;
    padding: 0 10px;
    background: white;
    border-radius: 2px;
    font-size: 13px;
}
div.event-cat-labels {
    margin-right: 10px;
    margin-bottom: 10px;
    background: white;
}
.tribe-events-loop .tribe-events-event-meta, .tribe-events-list .tribe-events-venue-details{
    border-color: transparent !important;
    background-color: transparent !important;
}
.av-tribe-events-content-wrap {    border-width: 0px !important; }




/* enfold social media icons fix */
.social_bookmarks_twitter a::before, .av-social-link-twitter a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_facebook a::before, .av-social-link-facebook a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_linkedin a::before, .av-social-link-linkedin a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_pinterest a::before, .av-social-link-pinterest a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_tumblr a::before, .av-social-link-tumblr a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_reddit a::before, .av-social-link-reddit a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vk a::before, .av-social-link-vk a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_gplus a::before, .av-social-link-gplus a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_mail a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_dribble a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_youtube a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_instagram a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_vimeo a::before {
    font-family: 'entypo-fontello';
    content: '';
}
.social_bookmarks_whatsapp a::before, .av-social-link-whatsapp a::before {
	font-family: ‘entypo-fontello’;
	content: ‘\f232’;
}






/************************************
* mobile
************************************/
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.desktop-only {
		display: none !important;
	}
	.tablet-only {
		display: none !important;
	}
	.tabletanddesktop{
		display: none !important;
	}
	/******** home upcoming event *******
	.secc_featured_event::before {
	    position: inherit;
	}*/
	/******** header ********/
	.responsive #top .av_header_transparency #header_meta .container {
	    width: 100% !important;
	    max-width:  100% !important;
	}
	/******** home Fullwith slider ********/
	.avia-slideshow-inner, .avia-slideshow-inner  {
		height: 200px !important;
	}
	.av_slideshow_full li img {
    	width: 310% !important;
    	max-width: 310% !important;
    	margin-left: -100%;
	}
	.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
	    padding: 0;
    	margin-top: -55vw;
	}
	/******** library search fields ********/
	.seccsearchandfilter select, .seccsearchandfilter input[type="text"] { margin-bottom: -10px !important; }
	.seccsearchandfilter form {text-align: initial;}
	.searchandfilter > ul > li {
    	display: grid;
    	margin-right: 0px;
	}
	.searchandfilter > ul {	margin-right: 7px; }
	
	/******** library search results ********/
	.slide-content {top: -150px;} 
	.avia-content-slider .slide-entry-wrap {margin-bottom: 0px;}
	.secc-blog-layout div .av_one_third { margin-bottom: 0px !important; }
	
	/******** gravityform ********/
	#top .gform_wrapper .top_label li.gfield.gf_left_half, #top .gform_wrapper .top_label li.gfield.gf_right_half, #top .gform_wrapper .top_label li.gfield.gf_left_third, #top .gform_wrapper .top_label li.gfield.gf_middle_third {
    	width: 100% !important;
    }
	
	/******** related posts thumb *******/
	#rpbt-related-gallery-1 .gallery-item {
		width: 95% !important;
		margin: 0 6px 1em !important;
	}
	#rpbt-related-gallery-1 .gallery-caption {
    	position: absolute;
	}

}
@media only screen 
	and (min-device-width: 480px) 
	and (max-width: 620px) 
{ 
	  /******** related posts thumb *******/
	#rpbt-related-gallery-1 .gallery-item { width: 73% !important;    height: 320px !important;	}
	#rpbt-related-gallery-1 .gallery-caption { position: inherit;	}
	#rpbt-related-gallery-1 dl:nth-child(2), #rpbt-related-gallery-1 dl:nth-child(3) { display:none;	}

}
@media only screen 
	and (min-device-width: 620px) 
	and (max-width: 767px) 
{ 
	  /******** related posts thumb *******/
	#rpbt-related-gallery-1 .gallery-item { width: 47% !important;	}
	#rpbt-related-gallery-1 .gallery-caption { position: inherit;	}
	#rpbt-related-gallery-1 dl:nth-child(2), #rpbt-related-gallery-1 dl:nth-child(3) { display:none;	}

}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {
  /* Add your Tablet Styles here */
	.mobile-only {
		display: none !important;
	}
	.desktop-only {
		display: none !important;
	}
	.av-main-nav > li.menu-item-avia-special {    	display: block;	}
	.av-main-nav > li.menu-item {    	display: none;	}
	.secc_related_thumbs .gallery-caption a {
		font-size:140%;
    	line-height: 130%;
		bottom: 110px;		
	}
	.secc_related_thumbs .rpbt-post-date {
		font-size: 80%;
    	line-height: 110%;
		bottom: 110px;	
	  }
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
  /* Add your Tablet Styles here */
	.mobile-only {
		display: none !important;
	}
	.desktop-only {
		display: none !important;
	}
	  /******** related posts thumb *******/
	#rpbt-related-gallery-1 .gallery-item { width: 31% !important;}
	#rpbt-related-gallery-1 dl:nth-child(3) { display:none; }
	.av-main-nav > li.menu-item-avia-special {    	display: block;	}
	.av-main-nav > li.menu-item {    	display: none;	}
	.secc_related_thumbs .gallery-caption a {
		font-size:120%;
    	line-height: 130%;
		bottom: 110px;		
	}
	.secc_related_thumbs .rpbt-post-date {
		font-size: 100%;
    	line-height: 110%;
		bottom: 105px;	
	}
}
@media only screen and (min-width: 1025px) {
  /* Add your Desktop Styles here */
	.mobile-only {
		display: none !important;
	}
	.tablet-only {
		display: none !important;
	}
	.tabletandmobile {
		display: none !important;
	}
	/*.custom-sticky-column {
    	position: fixed!important;
    	width: 280px!important;
	    z-index: 99999 !important;
	}
	.sticky-column-com {
	    float: right!important;
	}*/

	/******************* line between columns *******************/
	.border-right, .border-middle {
		border-right: 2px solid #20a8e0 !important;
		padding: 0 30px;
	}
	/******************* the events calendar *******************/
	.border-left{    padding: 0 30px;}
		div.event-cat-labels {
		display: inline-block;
	}
	.event_legend_container{
		display: flex;
		justify-content: center;
	}
	.tribe-bar-views-inner {    padding: 30px 0 !important;	}
	
}
